1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

su-binary veraltet

Dieses Thema im Forum "Root / Hacking / Modding für Samsung Galaxy Tab" wurde erstellt von KeuleHH, 08.02.2012.

  1. KeuleHH, 08.02.2012 #1
    KeuleHH

    KeuleHH Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    122
    Erhaltene Danke:
    6
    Registriert seit:
    29.03.2011
    Hallo zusammen,
    ich habe ein kleines Problem.
    Da die 2.3.6 über Kies die "normalen" root-Umstelungen nicht zulässt, bin ich zurück auf die 2.3.3 und von dort mit mobileOdin auf die 2.3.6 (von samfirmware) mit root geupdatet. Läuft so weit so gut.
    Nun erscheint aber regelmäßig die Meldung, dass die su-binary veraltet sind. Der Versuch upzudaten scheitert an der Stelle bei der die Daten geschrieben werden sollen.
    Hat jemand ne Idee wie man das Update schaffen kann?

    Gruss
    KeuleHH

    Gesendet mit der Android-Hilfe.de-App
     
  2. Tarb72, 13.09.2012 #2
    Tarb72

    Tarb72 Android-Hilfe.de Mitglied

    Beiträge:
    56
    Erhaltene Danke:
    1
    Registriert seit:
    06.04.2011
    Da ich hier kein antwort gefunden habe, schriebe jetzt wie ich es hinbekommen. Ehrlich gesagt finde ich schade das hier kein antwort zu finden ist/war. Das Problem gibts ja öffters.
    http://hosted.androidsu.com/superuser/
    Hier passende Datei runterladen, in meinem Fall ist das Superuser-3.0.6-efgh-signed.zip dann ins recovery und install from sd card
    Ich bin mir nicht sicher ob das100% richtig ist, da ich nur experementierfreudieger nutzer bin , auf jeden fall bei mir hats funktioniert.
    Also .... auf eigene Gefahr.
    Gruß

    Gesendet von meinem GT-P1000 mit der Android-Hilfe.de App
     
  3. Frede, 14.09.2012 #3
    Frede

    Frede Neuer Benutzer

    Beiträge:
    15
    Erhaltene Danke:
    0
    Registriert seit:
    07.09.2012
    Hi!
    Werde es gleich für mein Ace 5830i versuchen.
    Habe das gleiche Problem.
     

Diese Seite empfehlen